parameters:
    webkul_prestashop_connector.writer.prestashop_product_and_product_model.class: Webkul\PrestashopConnectorBundle\Connector\Writer\Import\ProductAndModelWriter

services:
    # Product and Product Model writer
    webkul_prestashop_connector.writer.prestashop_product_and_product_model:
        class: '%webkul_prestashop_connector.writer.prestashop_product_and_product_model.class%'
        arguments:
            - '@pim_versioning.manager.version'
            - '@pim_catalog.saver.product'
            - '@pim_catalog.saver.product_model'
    